#Tue Aug 17 16:13:02 EDT 2004
plugin.Name=Plug-in d'URL de test Hyades
plugin.Label=Teste l'adresse URL Hyades
scheduler.Category=Planificateurs IBM
scheduler.Name=Adresse URL Hyades
primitiveTask.Category=T\u00E2ches primitives IBM
primitiveTask.Name=URL Hyades
verificationPoint.Category=Points de v\u00E9rification IBM
verificationPoint.Name=URL Hyades
HTTP_Version_Label=&Version HTTP
Request_Method_Label=M\u00E9thode de la re&qu\u00EAte
Host_Name_Label=&Nom d'h\u00F4te
Port_Label=&Port
Abs_Path_Label=C&hemin absolu
Expected_Type_Label=Type de r\u00E9sultat attendu
Headers_Label=En-t\u00EAtes
Header_Name=Nom de l'en-t\u00EAte
Header_Value=Valeur de l'en-t\u00EAte
Results_Group=R\u00E9sultats
ADD_Button=""
DEL_Button=""
Test_Button_Label=&Ex\u00E9cuter la requ\u00EAte
Message_Body_Group=""
Save_Results_Label=Sauvegarder les r\u00E9sultats
Path_Needs_Slash=Le chemin doit commencer par /
Non_Numeric_Port=Entrez un entier positif pour le num\u00E9ro de port ou n'entrez pas de valeur.
Host_Is_Blank=Vous devez indiquer un nom d'h\u00F4te.
Response=R\u00E9ponse
ProblemCreatingFile=Le planificateur HTTP n'est pas parvenu \u00E0 cr\u00E9er un fichier \:
Header_Name_Column_Heading=Nom de l'en-t\u00EAte
Header_Value_Column_Heading=Valeur
Think_Time=T&emps de r\u00E9ponse (ms)
Variance=&Variation (%)
RecordingFileLocation.Heading=Emplacement utilis\u00E9 pour enregistrer le fichier ?
TargetLocation.Label=Emplacement pour la suite de tests import\u00E9e
Importer.WindowTitle=Import
Importer.Title=Importation d'URL Hyades
Importer.Description=Utilisez cet assistant pour importer un enregistrement d'interactions HTTP dans la perspective Test de composant.  Cette op\u00E9ration cr\u00E9e des suites de tests URL Hyades et les t\u00E2ches associ\u00E9es.
ImporterRecordingFile.Label=Fichier d'enregistrement \:
inFileBrowse.Label=&Parcourir...
outFolderBrowse.Label=Pa&rcourir...
Destination.Label=S\u00E9lectionnez l'emplacement des suites de test g\u00E9n\u00E9r\u00E9s
Origin.Label=S\u00E9&lectionnez le fichier \u00E0 importer
Project.Label=Projet \:
CannotImportFileType.Label=Impossible d'importer le fichier s\u00E9lectionn\u00E9.
ContainerSelection.Description=S\u00E9lectionnez ou cr\u00E9ez un projet ou un dossier pour y ajouter la suite de tests.
PageRequest=Requ\u00EAte de page
ElementRequest=El\u00E9ment
PageElements=El\u00E9ments de page
MainBlockForPage=Bloc principal pour la page
Page=Page
ThinkTime=Temps de r\u00E9ponse
mSecThinkTime=Temps de r\u00E9ponse (ms)
ElementsFor=El\u00E9ments pour
ImportedTestcaseDefaultDescription=Pas de description disponible
Importer.FileNotSupported=File non pris en charge
Importer.TestcaseBaseName=&Nom de base de la suite de tests
ImportAsSeparate.Label=Im&porter chaque requ\u00EAte de page en tant que suite de tests distincte.
ImportControls.Label=Import
MaxSavedImportInfile.Label=Nombre m&aximal d'emplacements pour les fichiers d'importation en entr\u00E9e sauvegard\u00E9s
DefaultMaxSavedImportInfile.Value=""
MaxSavedImportTarget.Label=Nombre ma&ximal d'emplacements pour les emplacements cible d'importation en sortie
DefaultMaxSavedImportTarget.Value=""
DefaultImportAsSeparate.Value=""
control.default.Values=Valeurs par d\u00E9faut de l'\u00E9diteur
Codegen.Label=G\u00E9n\u00E9ration de code
MaxThreads.Label=Nombre maximal d'unit\u00E9s d'ex\u00E9cution \u00E0 utiliser dans le code &g\u00E9n\u00E9r\u00E9
DefaultMaximumThreadsInGeneratedCode.Value=""
classpath.GeneratedOutcome=Chemin d'acc\u00E8s aux classes local pour les fichiers g\u00E9n\u00E9r\u00E9s
defaultCompletedHeaders=""
preference.TestcaseBaseName=Adresse URL Hyades import\u00E9e
preference.Title=URL Hyades
import.error.UnableToParse=IWAT3003E Impossible d'effectuer l'analyse syntaxique du fichier s\u00E9lectionn\u00E9.
import.error.UnableToParseDetail1=IWAT3004 V\u00E9rifiez si le fichier s\u00E9lectionn\u00E9 respecte le format demand\u00E9.
import.error.UnableToParseDetail2=IWAT3005E Le num\u00E9ro de version pageSet n'est pas valide.
import.error.UnableToParseDetail3=IWAT3006E Le fichier s\u00E9lectionn\u00E9 n'a pas de d\u00E9finition de page.
codegen.error1=IWAT3007E L'instance du sc\u00E9nario de test ne doit pas \u00EAtre nulle.
label.Body=&Corps
test.Exception=Exception \: 
test.Response=R\u00E9ponse \:%1 - Type de contenu \:%2 - Octets \: %3
test.WaitMessage=Veuillez patienter...
importHTTPRec=Enregistrement HTTP 
importHTTPRecDesc=Importe le fichier d'enregistrement HTTP pour cr\u00E9er les sc\u00E9narios de test et les t\u00E2ches associ\u00E9es.
WIZ_NEW_HTTP_TST_SUITE_DSC=Cr\u00E9e une suite de tests URL Hyades
WIZ_TST_HTTP_SUITE_TTL=Suite de tests d'URL Hyades
HEDT_TST_SUITE_TTL=Editeur de suite de tests URL Hyades
HEDT_TST_SUITE_DSC=L'\u00E9diteur de suite de tests URL Hyades peut \u00EAtre utilis\u00E9 avec les types de suite de tests URL Hyades.
HTTP_TST_SUITE_NAME=Suite de tests d'URL Hyades
HTTP_TST_SUITE_DSC=Suite de tests de l'enregistreur HTTP
WIZ_NEW_TST_CASE_DSC=Cr\u00E9e un sc\u00E9nario de test pour l'enregistreur HTTP
TST_CASE_HTTP_NAME=Sc\u00E9nario de test de l'enregistreur HTTP
EDT_TST_SUITE_HTTP=Editeur de suite de tests URL Hyades
W_OVERVIEW=G\u00E9n\u00E9ralit\u00E9s
W_REQUESTS=Requ\u00EAtes HTTP
EDT_REQUEST_DSC=Les requ\u00EAtes suivantes sont d\u00E9finies dans la suite de tests \:
L_TYPE=Type \:
W_HTTP_REQUEST=Demande HTTP
LBL_NAME=&Nom
LBL_DESC=&Description
LBL_FLOW_CONTROL=Type de contr\u00F4le de &flux
HTTP_REQ_DETAILS=D\u00E9tails de la requ\u00EAte
BTN_ADD=Ajouter
ACT_HTTP_ADD_TIP=Ajouter une requ\u00EAte HTTP
EDT_GENERAL_INFO=Suite de tests d'URL Hyades
EDT_GENERAL_DSC=Description de la suite de tests URL Hyades
HTTP_REQ_INFO=Informations sur la requ\u00EAte HTTP
HTTP_REQ_DSC=Description de la requ\u00EAte HTTP
RQ_METH_TEXT=M\u00E9thode de la re&qu\u00EAte
HOST_TEXT=&Nom d'h\u00F4te
PORT_TEXT=&Port
ABS_PATH_TEXT=C&hemin absolu
BODY_TEXT=&Corps 
THINK_TIME=D\u00E9l&ai de r\u00E9ponse (ms.)
THNK_TIME_DEF=Stocker le d\u00E9lai de r\u00E9ponse par d\u00E9faut
THNK_TIME_QRY=Demander les pr\u00E9f\u00E9rences du d\u00E9lai de r\u00E9ponse pour la g\u00E9n\u00E9ration de test
PAGE_NUM=Num\u00E9ro de page
PAGE_ORDER=Ordre de page
CONN_ID=ID connexion
CONN_ORDER=Ordre de connexion
SSL_LABEL=Utilise SSL
ENUM_START=DEBUT
ENUM_MID=MILIEU
ENUM_END=FIN
ENUM_UNDEFINED=UNDEFINI
ENUM_ONLY=UNIQUEMENT
WIZ_TST_CASE_TTL=Sc\u00E9nario de test URL Hyades
NUMBER_OF_USERS=Nombre d'utilisateurs
RUN_IDESC=D\u00E9finit le nombre d'utilisateurs \u00E0 \u00E9muler dans cette ex\u00E9cution de tests.
ENTER_POSITIVE_NUMBER=Entrez uniquement une valeur positive (sup\u00E9rieure \u00E0 z\u00E9ro).
SVG_URL=Les graphiques requi\u00E8rent l'utilisation de <a href\="http\://www.adobe.com/svg/viewer/install/main.html">Adobe SVG Viewer</a>
GEN_WTITLE=G\u00E9n\u00E9ration du code de d\u00E9finition de test (JUnit) URL Hyades
GEN_WDESC=G\u00E9n\u00E8re un squelette JUnit pour la d\u00E9finition de test.
RUN_WTITLE=Ex\u00E9cution
RUN_WDESC=Ex\u00E9cute
RESP_TIME_TITLE=Temps de r\u00E9ponse de la page HTTP
HIT_RATE_TITLE=D\u00E9bit d'acc\u00E8s \u00E0 la page HTTP
LCFG_URL_LAUNCH_CONFIGURATION_TYPE_NAME=Test d'URL Hyades
LoadTestUserTab.Users=Utilisateurs \:
LoadTestUserTab.Title=Utilisateurs
LoadTestUserTab.InvalidUsers=Entrez un nombre d'utilisateurs valide.
HitRateReportGenerator.ERROR=probl\u00E8me de r\u00E9solution des r\u00E9sultats s\u00E9lectionn\u00E9s
HitRateReportGenerator.HIT_RATE=D\u00E9bit d'acc\u00E8s \u00E0 la page
HitRateReportGenerator.PAGE=Page
HitRateReportGenerator.HITS_SEC=Acc\u00E8s/second
HitRateReportGenerator.LEGEND=L\u00E9gende
ResponseTimeReportGenerator.PROBLEM=probl\u00E8me de r\u00E9solution des r\u00E9sultats s\u00E9lectionn\u00E9s
ResponseTimeReportGenerator.RESPONSE_TIME=Temps de r\u00E9ponse de la page
ResponseTimeReportGenerator.PAGE=Page
ResponseTimeReportGenerator.TIME_S=Temps (sec)
ResponseTimeReportGenerator.LEGEND=L\u00E9gende
ResultsSelectionWizardPage.TITLE=G\u00E9n\u00E9rateur de rapport HTTP
ResultsSelectionWizardPage.DESCRIPTION=S\u00E9lectionne les r\u00E9sultats pour le rapport
ReportGraph.0=Statut du test
ReportGraph.1=Statut
ReportGraph.2=Statut
ReportGraph.3=Derni\u00E8re mise \u00E0 jour \:
ReportGraph.4=Date de d\u00E9marrage \:
ReportGraph.5=Tests
ReportGraph.6=Tentative
ReportGraph.7=Erreur
ReportGraph.8=R\u00E9ussite
ReportGraph.9=Echec
ReportGraph.10=Pas de r\u00E9sultat
ReportGraph.11=Tentative attendue
ReportGraph.12=Erreur attendue
ReportGraph.13=R\u00E9ussite attendue
ReportGraph.14=Echec attendu
ReportGraph.15=Aucun r\u00E9sultat attendu
